<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000050134214</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/50/13/42/JORFTEXT000050134214.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000050134214</CID>
<NUM/>
<NUM_PARUTION>0202</NUM_PARUTION>
<NUM_SEQUENCE>21</NUM_SEQUENCE>
<NOR>JUSE2421952A</NOR>
<DATE_PUBLI>2024-08-25</DATE_PUBLI>
<DATE_TEXTE>2024-08-23</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0202 du 25 août 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 23 août 2024</TITRE>
<TITREFULL>Arrêté du 23 août 2024 portant maintien en détachement (Conseil d'Etat)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000054441366" datesignatexte="2026-07-16" id="JORFTEXT000054441366" naturetexte="ARRETE" nortexte="JUSE2617842A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 juillet 2026</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
